Support » Plugin: Forums » Updates

Viewing 1 replies (of 1 total)
  • Yes, all our plugins are always compatible with the latest WP version. Even though it may not say so yet in the version compatibility section.

Viewing 1 replies (of 1 total)
  • The topic ‘Updates’ is closed to new replies.